{
  "ryoamiclights.menu.light_sources": "[3b853][Ðỳŉåмì¢ Ŀïǵħτ Şŏūѓĉēș !!! ]",
  "ryoamiclights.menu.title": "[79d9e][ŘỳòậмίċĻîɠнтŝ Șěτтįпģś !!! !]",
  "ryoamiclights.menu.canvas.1": "[8459c][Ðįşᾷḅļîńḡ ēñțıţıęŝ đỳήᶏmΐȼ łîġħťìлḡ ΐș ŗĕĉő₥мèлðêđ шìŧн €ᾂήνāś! !!! !!! !!! ]",
  "ryoamiclights.menu.canvas.2": "[4f6a5][Ðγήᾃmïĉ łįǧħτıиĝ ώìțђ Ćᾂлνǡş īŝ çǚŗяĕйťŀŷ pεřföřмầήcĕ нėặνγ! !!! !!! !!! ]",
  "ryoamiclights.menu.tabs.general": "[53c06][Ɠēηêŗɑℓ !]",
  "ryoamiclights.option.light_sources.block_entities": "[576b3][ßļǿċκ Ĕηтìțįëş !!]",
  "ryoamiclights.option.light_sources.entities": "[42610][Έπŧīτίзś !!]",
  "ryoamiclights.option.light_sources.self": "[7353b][₣ίгşț-ƥéřşŏň !!]",
  "ryoamiclights.option.light_sources.water_sensitive_check": "[06286][Щấťéŗ Şêňśĭťíνīťy Ćĥė¢κ !!! !]",
  "ryoamiclights.option.mode": "[23892][Ðŷиắ₥ïc Łįǵĥťș !!]",
  "ryoamiclights.tooltip.block_entities": "[d50f4][ÉйᾂЪłэş ᵬłőčƙ ℮пτìŧīêś dчňαṁιȼ ľīġĥτĭйḡ. !!! !!! ]",
  "ryoamiclights.tooltip.creeper_lighting": "[44084][Šэťş тђê Ćгěèƥэя ₫γň𐓚ṁĭ¢ ŀǐᶃнţıηꞡ мö₫ė.\n- %s dıƨấЪľĕƨ €ѓĕэpēґ ðγпấmιç ļǐǥħťíπɠ.\n- %s śėţš å ꞔôиƨт𐓚ηť ŀџṁīήấñ¢έ.\n- %s ŝĕтş ḁ đŷηȧмıƈ ℓümıńάйçê. !!! !!! !!! !!! !!! !!! !!]",
  "ryoamiclights.tooltip.entities": "[48996][Eиấḇℓěş зñτįțîêŝ ₫yήạmΐꞓ ŀĭḡĥťıńꞡ. Ńõтë: ƥŀẩỳěѓƨ ἁřę ấľẅẳŷś àcţíνэ. !!! !!! !!! !]",
  "ryoamiclights.tooltip.mode.1": "[7c01d][Σňᾃƀłėƨ đỳиạ₥ıς ľǐǧĥτš. Īƒ εñἀƃľ℮đ ả ƥłȃyзř ĥσℓdΐηğ ầ тôґꞓĥ шįľŀ ļíĝĥţ џφ тнě ǟřĕᾴ ƒōѓ eжẳṁφℓë. !!! !!! !!! !!! !!]",
  "ryoamiclights.tooltip.mode.2": "[ee44d][%s ἁпđ %s ŵïľļ ĺãģ 𐓙 ƃιτ βĕђįήd Ъǔτ mïήįмĭẕзš ľïġħτ цρđὰťêš. !!! !!! !!! ]",
  "ryoamiclights.tooltip.mode.3": "[dd3ae][%s ǐƨ șмǿôţђ ďγηámìꞔ ļįǵнŧǐńᶃ. !!! !!]",
  "ryoamiclights.tooltip.self_light_source": "[2cd6e][Έπȃḇľэś ƒΐŗƨţ-ƥëяșõń ďŷйǎṁιc ŀįɠħτıпǧ. Ïт'ș яeςσм₥ëйď℮đ ŧõ dîśᶏƃŀ℮ țђıś ίf ŷǿũ'яэ ΰšıпǧ šнǡ₫ĕяș ťĥẩτ ђăƨ τнêìя óẁп ďyŉǟмιć ľîɠнŧïлǧ. !!! !!! !!! !!! !!! !!! !]",
  "ryoamiclights.tooltip.tnt_lighting": "[4b022][Șěťš țнέ ȚŇŤ dчиậmìĉ ĺįģђțίňǵ môđę.\n- %s đįšắḃļέś ȚΠȚ đчňǻмΐċ łíĝħțιńɠ.\n- %s şėţş ắ ꞓσπșтȃñț ĺµmíńảиç℮.\n- %s șēŧś ᾰ δyñᾰмǐč łǖмíйậлḉэ. !!! !!! !!! !!! !!! !!! !]",
  "ryoamiclights.tooltip.water_sensitive": "[01aa5][Ēйἁḇļeș ťђe шἂτэѓ-șëήšïτΐνĕ ļìğĥţ šóύѓçeś ɕħěčκ. Ţħīş мέäηƨ ťĥằť ƨõ₥ě îťęmŝ ẅìℓŀ ησт emįŧ ļįġђτ ŵђιļę ƀéìήğ şǖвṁeŗġëđ ΐň ẃᾴτéя. !!! !!! !!! !!! !!! !!! !]"
}
